HTML5 Powered

Usage

You should now be all set to run the importers with the following incantation:

$ ruby -rubygems -e 'require "bunto-import";
    BuntoImport::Importers::MyImporter.run({
      # options for this importer
    })'

Where MyImporter is the name of the specific importer.

Note: Always double-check migrated content

Importers may not distinguish between published or private posts, so you should always check that the content Bunto generates for you appears as you intended.